@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 長期保全等検討委員会について
/
==========================================================/*/

/*----------------------------------

 長期保全等検討委員会について

----------------------------------*/
#actv-sft-ks_c #sec01-02 dd > span{
	float:left;
	display:inline-block;
}
#actv-sft-ks_c #sec01-02 dd > span:nth-child(1){
	width:6em;
}
#actv-sft-ks_c #sec01-02 dd > span+span{
	width:calc(100% - 6em);
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
